/* Localized menu item titles for the Services menu */

"BibDesk/Complete Cite Key" = "BibDesk/Complete Cite Key";
"BibDesk/New Document With Selection" = "BibDesk/New Document With Selection";
"BibDesk/Add to Bibliography" = "BibDesk/Add to Bibliography";
"BibDesk/Complete Citation" = "BibDesk/Complete Citation";
"BibDesk/Complete Text Bibliography" = "BibDesk/Complete Text Bibliography";
"BibDesk/Complete Rich Text Bibliography" = "BibDesk/Complete Rich Text Bibliography";
"BibDesk/Show Reference With Cite Key" = "BibDesk/Show Reference With Cite Key";
"BibDesk/Open URL in BibDesk Web Group" = "BibDesk/Open URL in BibDesk Web Group";
